.mobile-only {
    display: none;
}

@media screen and (max-width: 900px)
{
    body
    {
        padding: 0;
        margin: 0;
    }
    
    .mobile-padding {
        padding: 15px;
    }
    
    .mobile-hidden {
        display: none;
    }
    
    .mobile-only {
        display: block;
    }
    
    .mobile-center {
        text-align: center;
    }
    
    .mobile-center * {
        text-align: center;
        margin-left: auto;
        margin-right: auto;
    }
    
    .top-banner
    {
        display: none !important;
    }
    
    .visible-on-mobile
    {
        display: visible;
    }
    
    .nous-joindre
    {
        background-color: #0b577d;
        height: 40px;
    }
    
    .nous-joindre .menu
    {
        float: right;
    }
    
    .nous-joindre li,
    .nous-joindre a
    {
        color: var(--theme-white);
    }
    
    h1
    {
        background-color: transparent;
        color: var(--theme-black);
        padding: 0;
        margin: 20px 0 10px 0;
        border: 0;
        display: block;
        white-space: normal;
    }
    
    img
    {
        max-width: 100%;
        height: auto;
    }
    
    .top-middle-menu
    {
        display: none;
    }
    
    .blog-posts
    {
        margin-top: 50px;
    }
    
    .buttons-menu a,
    .blog-post
    {
        display: block;
        width: 90%;
    }
    
    .buttons-menu a
    {
        margin-top: 40px;
    }
    
    .bottom-menu *
    {
        text-align: center;
    }
    
    .bottom-menu ul.menu
    {
        display: none;
    }
    
    .headerResponsive
    {
        display: none;
    }
    
    .container,
    .section-center
    {
        width: 100% !important;
    }
    
    .section
    {
        border-right: 0;
        border-left: 0;
    }
    
    #mainContainer
    {
        padding: 30px 40px 20px 40px;
    }
    
    .top-middle-menu-mobile
    {
        display: block;
        vertical-align: middle;
        padding-top: 35px;
    }
    
    .top-middle-menu-mobile img
    {
        height: 25px;
    }
    
    .top-menu
    {
        padding-left: 10px;
        padding-right: 10px;
    }
    
    .side-news
    {
        display: none;
    }
    
    .buttons-menu
    {
        display: block;
        width: 100%;
    }
    
    .display-block-on-mobile
    {
        display: block !important;
        width: 100% !important;
    }
    
    .header-anim .container div
    {
        display: block;
        width: 100%;
        text-align: center !important;
    }
    
    #headerAutres {
        padding-top: 50px;
    }
    
    #headerAutres div {
        font-size: 30px;
    }
    
    #headerCarousel {
        margin-top: 30px;
        height: 120px !important;
    }
    
    .carousel
    {
        height: 120px !important;
    }
    
    .carousel,
    .carousel .frame
    {
        width: 100%;
        max-width: 100%;
    }
    
    .carousel .frame
    {
        height: 110px !important;
        background-size: cover !important;
    }
}

@media screen and (min-width: 781px)
{
    #tableFooterPhone
    {
        display: none;
    }
    
    .top-banner-phone
    {
        display: none;
    }
    
    #mainContainer
    {
        min-height: 300px;
    }
}